.span {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.LeftLinks {
	BORDER-RIGHT: medium none; LIST-STYLE: circle url(IMAGES/article_arrow_1.gif) inside; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 13px; RIGHT: 6px; FILTER: Gray; LEFT: 6px; BORDER-LEFT: medium none; CURSOR: hand; COLOR: #003300; BORDER-BOTTOM: medium none; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: static; TEXT-DECORATION: none
}
.newsheadings {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-TRANSFORM: none; BORDER-LEFT: medium none; CURSOR: auto; COLOR: #000000; BORDER-BOTTOM: medium none; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.Weather {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.Fullstory {
	FONT-WEIGHT: bolder; FONT-SIZE: 8px; TEXT-TRANSFORM: none; COLOR: #990000; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.leftpanel {
	FONT-SIZE: 9px; COLOR: #336633; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.rightannel {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	COLOR: #003333;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font-variant: normal;

}
.upperlinks {
	FONT-WEIGHT: 300; FONT-SIZE: 13px; COLOR: #003300; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.topheadings {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Entertainmentheading {
	FONT-WEIGHT: 400; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #006600; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.islam-democracy {
	BORDER-RIGHT: #00ff00 thin; BORDER-TOP: #00ff00; FONT-SIZE: 9pt; BORDER-LEFT: #00ff00 thin; COLOR: #ccff33; BORDER-BOTTOM: #00ff00 thin; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.QUAKE {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; TEXT-TRANSFORM: capitalize; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.ThisWeek {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #003300; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.LinksHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006600;
	font-weight: bolder;

}
.MainNews {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
}
.mainnewsHeading {
	font-size: 15px;
	color: #003366;
	font-style: normal;
	font-weight: bold;
	font-family: "Times New Roman";
}
